close

Enter

Log in using OpenID

Adobe Acrobat の OS バージョンごとの対応状況

embedDownload
Adobe Acrobat の OS バージョンごとの対応状況
Adobe ホームページより参照
Adobe Acrobat のバージョンごとの対応状況 (Windows)
3.1
95
Acrobat 3.0
×
◎
Acrobat 4.0
×
◎
◎
Acrobat 5.0
×
◎
◎
×
×
×
×
Acrobat 6.0
・Standard
・Professional
98
NT4.0
2000
◎
―
◎
△
○
注1
*3
注2
◎
◎
注3
注4
◎
◎
◎
注5
注6
注7
×
×
△
*1
Acrobat 7.0
・Standard
・Professional
Acrobat 8.0
・Standard
×
×
×
×
・Professional
◎
注8
◎
注 10
Me
△
・Pro
Server
2003
Vista
Server
7
2008
注#
―
―
―
―
―
―
―
―
―
―
◎
◎
―
―
―
―
×
◎
―
―
―
―
―
―
―
―
―
―
△
△
*5
*5
*7
*8
*2
×
×
◎
注9
△
◎
―
注 11
*4
注 12
Acrobat 9.0
・Standard
XP
◎
×
×
×
・Pro Extended
×
×
×
◎
*5
*6
*5
注 14
注 13
◎
*5
*6
注 15
各記号の説明
◎:対応しています。(必要システム構成に記載されている OS です)
○:使用できます。(動作確認済みです)
△:一部注意事項がありますが、使用できます。(動作確認済みです)
×:対応していません。
―:動作保障外です。
※ OS は全て日本語版となります。
※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、
お客様の責任においてご使用ください。
Windows 98
http://www.adobe.co.jp/support/win98.html
*1
1. マルチモニタ使用の際に制限があり、本体ウィンドウは移動できますが、ツール
パレットやダイアログが移動できません。
Windows Me
http://www.adobe.co.jp/support/winme.html
3.0
*2
1. Acrobat 3.0 日本語版の標準インストールができません。インストール中に現れ
る「コンポーネントの選択」ダイアログで、「Distiller Assistant 3.0J」のチェックをは
ずしてインストールを行ってください。(チェックをはずさずにインストールを行う
と、「接続先のポート名」を指定するダイアログから先に進めなくなります。)
2. Distiller Assistant がインストールできないため、アプリケーションからプリンタとし
て Distiller を選択できません。アプリケーションから、一旦 PostScript ファイル
に出力して Distiller で処理してください。
Windows 2000
http://www.adobe.co.jp/support/win2000.html
*3
4.0
注1
Windows NT4.0
SP3 以降
注2
Windows Me
Ver.4.05 の動作検証
注3
Windows NT4.0
SP6a
注4
Windows 2000
SP2
5.0
注5
6.0
1. Acrobat 4.0 日本語版のアンインストールを実行しても、Acrobat のショートカット
がスタートメニューから削除されない場合があります。その場合は、アンインスト
ール後、ショートカットキーを手動で削除してください。
2. Administrator アカウントで Acrobat をインストールして、別の一般ユーザまた
はゲストモードで Acrobat を使用する場合、問題が発生する場合があります。
その場合は、Administrator アカウントまたは Power Users アカウントでログイン
し、使用してください。
Windows 98
(98SE)*Standard のみ
注6
Windows NT4.0
SP6
注7
Windows 2000
SP2
注8
Windows 2000
SP2
注9
Windows XP
Home/Professional/Tablet PC Edition
7.0
Windows Vista Home Premium、Business、Ultimate
http://www.adobe.com/jp/support/winvista/
*4
1. Acrobat 8 を Windows Vista で使用するには、アップデートが必要となります。
詳しくは、以下をご確認ください。
- Windows Vista における Acrobat 7.0/8 のサポートポリシー
- Acrobat for Windows のダウンロード可能ファイル
- Adobe Acrobat 8.1 Professional / Standard アップデート
Windows XP / Server 2003 / Server 2008 / Vista / Windows 7
*5
1. Windows 版 Acrobat/Adobe Reader 9.2 を使用する AIR アプリケーションで
PDF ファイルが表示できない場合があります。こちらより、Adobe AIR の最新バ
ージョンをインストールしていただくことで問題が修復されます。詳しくは、以下を
ご確認ください。
- Windows 版 Acrobat/Adobe Reader 9.2 を使用する AIR アプリケーションで
PDF が表示されない
Windows XP / Server 2003 / Vista
8.0
*6
1. 以下の 64 ビット版オペレーティングシステムを使用している場合は、Microsoft
社 Web サイトから Hot Fix KB-930627 をダウンロードしてインストールする必
要があります。
Windows XP Home/Professional/Tablet PC Edition 日本語版(Service Pack 2、
64 ビット版)、Windows Server 2003 日本語版(Service Pack 2、64 ビット版)、
Windows Vista Home Basic/Home Premium/Business/Ultimate/Enterprise 日本
語版(Service Pack 1 非適用、64 ビット版)
Windows Server 2008
1. Windows Server 2008 で Acrobat 9 を使用するには、9.1 アップデータが必要と
なります。詳しくは、こちらをご覧ください。
*7
- Acrobat 9.1/Adobe Reader 9.1 リリースノート
- Acrobat 9.1/Adobe Reader 9.1 アップデートインストール手順 (Windows)
アップデートはこちらから行えます。
- Adobe Acrobat 9.1 Pro/Standard アップデート (Windows)
- Adobe Acrobat 9.1 Pro/Standard アップデート (Windows)
Windows 7
*8
注 10
Windows 2000
SP4
注 11
Windows XP
SP2 Professional / Home Edition / Tablet PC Edition
注 12
Windows Vista Home Premium、Business、Ultimate
注 13
9.0
1. Windows 7 で Acrobat 9 を使用するには、9.2 アップデータが必要となります。
詳しくは、こちらをご覧ください。
- Acrobat 9.2/Adobe Reader 9.2 リリースノート
- Windows 7 への対応について
- Mac OS X Snow Leopard (v10.6) 及び Windows 7 への対応状況
アップデートはこちらから行えます。
- Adobe Acrobat 9.2 Pro/Standard アップデート (Windows)
- Adobe Acrobat 9.2 Pro Extended アップデート (Windows)
注 14
Windows XP
Home / Professional / Tablet PC Edition (SP2, SP3, 32bit 版, 64bit 版)
Windows Server 2003
(SP2, 64bit 版)
Windows Vista
注 15
注#
Home / Premium / Business / Ultimate / Enterprise
(SP1 適用 or 非適用, 32bit 版, 64bit 版)
Windows 7 の対応状況については、こちらをご覧ください。
- Windows 7 への対応について
- Mac OS X Snow Leopard (v10.6) 及び Windows 7 への対応状況
Adobe Acrobat のバージョンごとの対応状況 (Macintosh)
3.0
4.0
5.0
漢字
漢字
Talk
Talk
7.1
7.5
×
◎
×
×
◎
注1
×
7.6
8.0
8.5
8.6
9.0
△
△
△
*1
*2
*3
◎
○
○
○
×
×
◎
◎
○
◎
×
◎
注2
9.1
―
△
*4
◎
9.2.1
X
X
X
10.2
10.3
7.0
8.0
9.0
×
×
×
×
×
×
×
10.
4
X
10.5
X
10.6
注#
―
―
―
―
―
―
―
―
―
―
―
―
―
―
○
△
*5
*6
―
―
―
―
―
―
―
◎
◎
―
―
◎
○
6.0
×
X
×
×
◎
注3
◎
△
*7
注4
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
×
注5
◎
注6
△
*8
◎
―
△
*9
各記号の説明
◎:対応しています。(必要システム構成に記載されている OS です)
○:使用できます。(動作確認済みです)
△:一部注意事項がありますが、使用できます。(動作確認済みです)
×:対応していません。
―:動作保障外です。
※ OS は全て日本語版となります。
※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、
お客様の責任においてご使用ください。
3.0
*1
Mac OS 8.5
http://www.adobe.co.jp/support/mac851.html
1. Acrobat Installer 3.0 を使用して、Exchange と Distller を一括インストールできな
い場合は、Exchange と Distller を個別にインストールしてください。
詳細は OS に添付されている 「Mac OS 8.5 について」 および、こちらをご覧くだ
さい。
2. 変換されたビットマップフォントを描画できない場合、同名のアウトラインフォントを
ご使用ください。または、該当のビットマップフォントを削除し、Acrobat の置換機
能をお使いください。 ※ Mac OS 8.5 日本語版において、フォントをサポートする
機能が全面的に変更されたために発生する現象です。
Mac OS 8.6
http://www.adobe.co.jp/support/mac86.html
1. Acrobat Installer 3.0 を使用して、Exchange と Distller を一括インストールできな
い場合は、Exchange と Distller を個別にインストールしてください。
*2
詳細は OS に添付されている 「Mac OS 8.5 について」 および、こちらをご覧くだ
さい。
2. 変換されたビットマップフォントを描画できない場合、同名のアウトラインフォントを
ご使用ください。または、該当のビットマップフォントを削除し、Acrobat の置換機
能をお使いください。 ※ Mac OS 8.5 日本語版において、フォントをサポートする
機能が全面的に変更されたために発生する現象です。
Mac OS 9.0
http://www.adobe.co.jp/support/mac9.html
1. Acrobat Installer 3.0 を使用して Exchange と Distller を一括インストールできな
い場合は、Exchange と Distller を個別にインストールしてください。
詳細は OS に添付されている 「Mac OS 9 について」 および、こちらをご覧くださ
い。
*3
2. ATM 4.5.2J がインストールされていないシステムへ、新規に Acrobat 3.0 をイン
ストールすると、Acrobat 3.0 が起動しません。Acrobat 3.0 をインストールする場
合には、事前に ATM 4.5.2J をインストールしておく必要があります。
4.5.2J は、下記 Web からのみ配布を行なっています。
http://www.adobe.co.jp/products/atm/atm452.html
3. 変換されたビットマップフォントを描画できない場合、同名のアウトラインフォントを
ご使用ください。または、該当のビットマップフォントを削除し、Acrobat の置換機
能をお使い下さい。
*4
Mac OS 9.1
http://www.adobe.co.jp/support/mac91.html
※ 以下は Acrobat 4.05 における検証結果です。
1. PDFWriter は正常に動作しませんので、Acrobat Distiller をご使用ください。
4.0
注1
7.5.3 に対応
Mac OS X
http://www.adobe.co.jp/support/macOSX.html
1. アプリケーションを Mac OS 9.2.1 上でインストールし、Mac OS X 10.1 のクラシッ
*5
クモードで動作して検証されたものです。現時点では問題は発見されていません。
5.0.5 アップデータを使用することで Mac OS X ネイティブ対応としてご使用いた
だけます。(一部制限があり、詳細については こちらの文書をご参照ください。
サポートデータベース 221268 [Readme] Adobe Acrobat 5.0.5 追加情報 )
Mac OS X 10.2
5.0
http://www.adobe.co.jp/support/macOSX102.html
*6
注2
1. 5.0.5 アップデータを使用することで Mac OS X ネイティブ対応としてご使用いた
だけます。(一部制限があり、詳細については こちらの文書をご参照ください。
サポートデータベース 221268 [Readme] Adobe Acrobat 5.0.5 追加情報 )
また、Mac OS X 10.2 上で Web Capture 機能を使って HTML ファイルを開く際
に、Acrobat がクラッシュすることが報告されていますのでご注意ください。
9.0.4 に対応
Mac OS X 10.3
http://www.adobe.co.jp/support/macOSX103.html
*7
1. キーボード・ショートカットの割付に対応していません。
2. FontBook で定義されたフォントコレクション名での参照はできません。
6.01
7.0
注3
10.2.2 に対応
注4
Ver.6.0.1 の動作検証
注5
10.2.8 に対応
Mac OS X 10.5
8.0
*8
http://go.adobe.com/kb/cs_8338_ja-jp
http://www.adobe.com/jp/support/products/pdfs/leopardsupport_jp.pdf
1. Acrobat 8 Professional では、8.1.2 アップデータが必要となります。詳しくは、こち
らをご覧ください。
- Acrobat for Macintosh のダウンロード可能ファイル
- Adobe Acrobat 8.1.2 Professional アップデート
Mac OS X 10.6
*9
9.0
1. Adobe PDF プリンタに印刷する際、Adobe PDF プリンタがプリンタの一覧に表示
されないか、またはプリンタが正しく動作しないという問題を確認しています。これ
は以前のバージョンの Adobe PDF プリンタが、Mac OS X 10.6 の強化されたセキ
ュリティ機能によって動作が妨げられ、正しく動作しないためです。このため、
Adobe Acrobat 9.1 Pro 以降では Adobe PDF プリンタを削除し、新たに [Adobe
PDF として保存] 機能が追加されました。Acrobat 9.1 より以前のバージョンを使
用している場合、Mac OS X 10.6 で Adobe PDF プリンタを使用することができま
せん。
詳細と対応方法につきましては、こちらの公開文書をご覧ください。
注6
注#
10.4.11 に対応
Mac OS X 10.6 の対応状況については、こちらをご覧ください。
- Mac OS X 10.6 における既知の問題(Creative Suite 3)
- Mac OS X Snow Leopard (v10.6) 及び Windows 7 への対応状況
Author
Document
Category
Uncategorized
Views
1
File Size
281 KB
Tags
1/--pages
Report inappropriate content